.navbar-light .navbar-brand {
    color:#ececec;
}

.navbar-light .collapse .link{
    color:#ececec;
}
.collapse{
  margin-left: 38%; 
  position: absolute;
}
.navbar-default {
    background: linear-gradient(to top left, #00ccff 0%, #0099ff 100%); 
}
.photo{
    border-radius: 50%; 
    width: 300px; 
    height: 300px;
}
